dsc-datatool-output influxdb(7)

NAME
InfluxDB - InfluxDB output.

SYNOPSIS
dsc-datatool --output ";InfluxDB;<options...>"

DESCRIPTION
This output generates InfluxDB importable output to stdout or to a specified file.

OPTIONS

timestamp=[start|stop]
    Choose which timestamp from the dataset to use in the InfluxDB output to specify when the metrics took place.

    Default to start timestamp.

file=<filename>
    Specify a file to output to instead of stdout.

append
    If given, the output will be appended to the file specified rather then overwritten.

dml Add a # DML header to the output.

database=name
    If dml is used, this can be used to specify which database the output should be imported into.

SEE ALSO
dsc-datatool(1), influx(1)

AUTHORS
Jerry Lundström, DNS-OARC

Maintained by DNS-OARC

    https://www.dns-oarc.net/tools/dsc

BUGS
For issues and feature requests please use:

    https://github.com/DNS-OARC/dsc-datatool/issues

For question and help please use:

    https://lists.dns-oarc.net/mailman/listinfo/dsc